.topMenu {
	FONT-SIZE: 12px; TEXT-INDENT: 8pt; LINE-HEIGHT: 16px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.text12pt {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.title16pt {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 3px; BORDER-LEFT: #669900 12px solid; BORDER-TOP-COLOR: #669900; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #669900 2px solid; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #669900
}
.title16pt02 {
	PADDING-RIGHT: 2px; BORDER-TOP: #669900 2px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; MARGIN: 3px; BORDER-LEFT: #669900 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px; BORDER-BOTTOM: #669900 2px solid; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; BACKGROUND-COLOR: #ccff99; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #669900
}
.links {
	PADDING-LEFT: 8px; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
